body {line-height: 1.5;font-family: Verdana, Geneva, sans-serif;font-size: 13px;font-weight: normal;color: #fff;word-wrap: break-word;margin: 0 auto;padding: 0;border: 0;outline: 0;background: #000;}
a {color:#fff; text-decoration:none;}
a:hover {color:#ddd; text-decoration:none;}

.main-content .content a {color:#B7DEFF; text-decoration:none;}
.main-content .content a:hover {color:#95e1FF; text-decoration:none;}


h1 {font-size: 175%;margin: 14px 0;}
h2 {font-size: 150%;margin: 8px 0;}
h3 {font-size: 130%;margin: 8px 0;}
h4 {font-size: 120%;margin: 8px 0;}
h5 {font-size: 110%;margin: 8px 0;}
h6 {font-size: 100%;margin: 8px 0;}

p {margin: 0;padding-bottom: 10px;}
img {outline: 0;}
caption {text-align: left;font-weight: normal;}
blockquote {font-style: italic;margin: 0 5px;padding: 5px 10px;text-align:justify;}
.center {text-align:center;}

.baslik {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
}

.language-box{position:absolute;top:30px;left:480px;width:200px;}
#header .language-box{float:right;padding:3px 0px;}
#header .language-box li {float:left;margin:1px 2px;}
#header .language-box li a{font-size:10px;color: #fff;height: 12px;display: block;line-height:12px;padding:2px;}
#header .language-box li a.active {background:#ccc;color:#000;padding:1px border:1px dotted #fff;}

#header-box {

height:42px;width:980px;

background: #314450; /* Old browsers */
background: -moz-linear-gradient(top, #314450 0%, #425c6d 51%, #5b7e96 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#314450), color-stop(51%,#425c6d), color-stop(100%,#5b7e96)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #314450 0%,#425c6d 51%,#5b7e96 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #314450 0%,#425c6d 51%,#5b7e96 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #314450 0%,#425c6d 51%,#5b7e96 100%); /* IE10+ */
background: linear-gradient(to bottom, #314450 0%,#425c6d 51%,#5b7e96 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#314450', endColorstr='#5b7e96',GradientType=0 ); /* IE6-9 */

-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;


}

#navigation {
	margin-left: 65px;
}

#navigation ul {
	margin-top: 0px !important;
	bottom: 0px;
	position: relative;
	padding-left: 0px;
}

#navigation ul li{
	list-style: none;
	list-style-image: none;
	list-style-type: none;
	float:left;
	margin-right: 3px;
	max-width: 110px;
}

#navigation ul li.menu-1463, #navigation ul li.menu-1687, #navigation ul li.menu-1688, #navigation ul li.menu-1517, #navigation ul li.menu-1477 {
	max-width: 85px;
}

#navigation ul li.menu-1587 {
	max-width: 120px;
}


#navigation ul li.menu-1689 a::before, #navigation ul li.menu-1521 a::before{
	content:url('../images/zarf.png');
	position:relative; /*or absolute*/
  	z-index:100000; /*a number that's more than the modal box*/
  	left:0px;
  	top:-5px;
  	float: left;
  	padding-right: 3px;
}


#navigation ul li.menu-1478{
	max-width: 160px;
}

#navigation ul li a{
	margin-top: 8px;
	text-align: center;
	font-size: 11px;
	line-height: 12px;

background: #496579; /* Old browsers */
background: -moz-linear-gradient(top, #496579 0%, #62839a 51%, #7d9baf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#496579), color-stop(51%,#62839a), color-stop(100%,#7d9baf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #496579 0%,#62839a 51%,#7d9baf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #496579 0%,#62839a 51%,#7d9baf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #496579 0%,#62839a 51%,#7d9baf 100%); /* IE10+ */
background: linear-gradient(to bottom, #496579 0%,#62839a 51%,#7d9baf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#496579', endColorstr='#7d9baf',GradientType=0 ); /* IE6-9 */

-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;

	padding: 6px 7px;	
	border: 1px solid #758e9f;
	border-bottom: none;
	height: 21px;
	color: #FFF;
}

#navigation ul li:hover a, #navigation ul li.active-trail a{
	margin-top: 3px;
	height: 26px;
	color: #FFF;

	
background: #203d51; /* Old browsers */
background: -moz-linear-gradient(top, #203d51 0%, #203d51 0%, #2c546f 51%, #325f7d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#203d51), color-stop(0%,#203d51), color-stop(51%,#2c546f), color-stop(100%,#325f7d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #203d51 0%,#203d51 0%,#2c546f 51%,#325f7d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #203d51 0%,#203d51 0%,#2c546f 51%,#325f7d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #203d51 0%,#203d51 0%,#2c546f 51%,#325f7d 100%); /* IE10+ */
background: linear-gradient(to bottom, #203d51 0%,#203d51 0%,#2c546f 51%,#325f7d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#203d51', endColorstr='#325f7d',GradientType=0 ); /* IE6-9 */	
	
}


.header-box-left a {display:block;float:left;}
.header-box-left a#logo {

	text-indent:-9999px;
    background: url("../images/logo-g-tr.png") no-repeat scroll 0% 0% transparent;
   
	display: block;
	height: 120px;
	width: 120px;
	z-index: 50; 
	margin-top: -30px;   
	margin-left: -40px;
    
}
.header-box-left a#home {width:28px;height:25px;background:url(../images/home-button.png) no-repeat;margin-top:12px;text-indent:-9999px}

.footer .block {line-height:24px;font-size:12px;font-family:Arial, Helvetica, sans-serif;margin-top: -6px;}
.footer span {font-family: 'CourierNewPSMT', 'Courier New', monospace;font-size:14px;}
.footer #footer-line1 .left-box{
	float: left;
}

#menu-area .wrapper {position:relative;}
#menu-area .wrapper .menu-g-wrapper {position:absolute;top:-50px;}

#menu-g-source{ display:none;}

#block-menu-menu-footer-menu h2{display:none;}
#block-menu-menu-footer-menu ul li{float:left;list-style:none;}

.block-weather h2 {display:none;}

.weather-area{width: 110px;}
.weather-area .selector{float:left;padding-top:15px;display:none;}
.weather-area .selector select {width:90px;border: none;}
.weather-area .item{display:none;}
.weather-area .item.active{display:block;}
.weather-area .item .icon{width:28px;height:28px;float:right;padding-top: 10px;}
.weather-area .item .icon img {border-radius: 5px;box-shadow: 0px 0px 10px black;width: 24px;height: 24px;background: #eee;padding: 2px;}
.weather-area .item .temp{float:left;font-size:18px;margin-left:0px;text-shadow: 1px 1px 0px #777;padding-top:13px;width:67px;text-align:center;}
.weather-area .item .condition{font-size:11px;color:#ccc;padding-top:3px;}

.celebicom-box{padding:5px 0px;}

.iletisim-box img {float:left;}
.iletisim-box a {float:left;text-align:center;color:#4CC1CC;display:block;font-size:11px; font-weight:bold;margin-left:5px;padding-top: 6px;}
.iletisim-box {height:30px;padding:8px 0px;}

.kargo-takibi img {float:left;}
.kargo-takibi a {float:left;text-align:center;color:#4CC1CC;display:block;font-size:11px; font-weight:bold;margin-left:10px;width: 65px;padding-top: 2px;}
.kargo-takibi {height:40px;padding:5px 0px;}

.field-type-image{}
.field-type-image .field-items {width:820px;margin:0 auto;}
.field-type-image .field-items .field-item{float:left;}
.field-type-image .field-items .field-item a img {padding:5px;}
.field-type-image .field-items .field-item a {margin:5px;width:260px;height:190px;display:block;border:1px dotted #444;position:relative;}
.field-type-image .field-items .field-item a:hover{box-shadow:0px 0px 10px #666;}
.field-type-image .field-items .field-item a span{width:260px;height:190px;display:none;background:url(../images/galery-bg.png) no-repeat;position:absolute;top:0px;left:0px;cursor:pointer;}
.field-type-image .field-items .field-item a:hover span{display:block;}

.node-customers .field-name-field-customers .field-items{width:820px;}
.node-customers .field-name-field-customers .field-items .field-item {margin:5px 11px;width:183px;height:83px;position:relative;}
.node-customers .field-name-field-customers .field-items .field-item img {width:183px;height:83px;position:absolute;top:0px;left:0px;z-index:5;}
.node-customers .field-name-field-customers .field-items .field-item span {width:183px;height:83px;position:absolute;top:0px;left:0px;z-index:4;background:url(../images/customers-empty.png) no-repeat;display:none;}

#block-system-main-menu {position:static;}

.node-article.node-teaser {margin-bottom:20px;}
.node-article.node-teaser h2 {border-bottom:1px solid #7E7E7E;padding-bottom:10px;text-shadow:none;}
.node-article.node-teaser h2 a{font-size:16px;font-weight:bold;display:block;}

.node-article.node-teaser .field-name-body p{text-shadow:none;}
.node-article.node-teaser ul.links {margin:0px;float:right;padding:0;}
.node-article.node-teaser ul.links li {list-style:none;margin:0;padding:2px 5px;float:left}
.node-article.node-teaser ul.links li a{display:block;color:#95e1FF;padding-left:20px;background:url(../images/icon-1.png) no-repeat left;}

a#archivebutton {display: block;color: #333;padding-left: 20px;background: url(../images/icon-2.png) no-repeat left;}

.view-haberler-arsiv .views-field-created-1 {display:none;}
.view-haberler-arsiv tr,.view-haberler-arsiv td,.view-haberler-arsiv th {background:none;border:none;font-size:14px;}
.view-haberler-arsiv td {padding:5px 0px;}
.view-haberler-arsiv tr{background:none;border-bottom:1px solid #333; padding:5px 0px;}
.view-haberler-arsiv tr:hover{background:#222;}
.view-haberler-arsiv th {border-bottom: 1px solid  #808080}
.view-haberler-arsiv .views-field-created {width:70px;text-align:center;}
.view-haberler-arsiv .views-field-title {}
.view-haberler-arsiv .views-field-title a{padding-right:5px;color:#fff;}
.view-haberler-arsiv .views-field-title a:hover{color:#ddd;}
.view-haberler-arsiv table {margin-bottom:20px;width:100%}
.view-haberler-arsiv table caption {color:#ccc;font-size:16px;font-weight:bold;}

.view-news-archive .views-field-created-1 {display:none;}
.view-news-archive tr,.view-news-archive td,.view-news-archive th {background:none;border:none;font-size:14px;}
.view-news-archive td {padding:5px 0px;}
.view-news-archive tr{background:none;border-bottom:1px solid #333; padding:5px 0px;}
.view-news-archive tr:hover{background:#222;}
.view-news-archive th {border-bottom: 1px solid  #808080}
.view-news-archive .views-field-created {width:70px;text-align:center;}
.view-news-archive .views-field-title {}
.view-news-archive .views-field-title a{padding-right:5px;color:#fff;}
.view-news-archive .views-field-title a:hover{color:#ddd;}
.view-news-archive table {margin-bottom:20px;width:100%}
.view-news-archive table caption {color:#ccc;font-size:16px;font-weight:bold;}

.file {line-height:20px;font-size:16px;display:block;}
.file.logo {background:url(../images/small-logo.png) no-repeat left;padding:10px 0px 10px 90px;color:#F00;}
.file.logo:hover{color:#B00;}

.maps {clear:both;height:130px}
.maps a {margin:10px;float:left;display:block;}
.maps a img {padding:4px; background:#fff;border:1px solid #ccc;}
.maps a img:hover {background:#eee; border:1px solid #888;}
.site-map-box-menu h2 {display:none;}

h2.title {color:#83ccd5;text-shadow: 1px 1px 1px #000;}

.maps {clear:both;height:130px}
.maps a {margin:10px;float:left;display:block;}
.maps a img {padding:4px; background:#fff;border:1px solid #ccc;}
.maps a img:hover {background:#eee; border:1px solid #888;overflow:}

.site-name {
position: absolute;
top: 67px;
left: 420px;
font-size: 16px;
color: #00ABC5;
width: 145px;
z-index: 2000;
text-align: center;display:none;}

.back-menu-link {
position: absolute;
top: 170px;
left: 320px;
font-size: 16px;
color: #00ABC5;
width: 350px;
z-index: 2000;
text-align: center;}

#backstretch {opacity:0.01;background:#fff;}

ul.sunum {}
ul.sunum li {width:250px;margin:10px;text-align:center;float:left;list-style:none;margin:0;padding:0}
ul.sunum {list-style:none;margin:0;padding:0}

.region.region-content{overflow:hidden}
contextual-links-wrapper ul.contextual-links li{margin:0;padding:0}
ul.language-switcher-locale-url, ul.language-switcher-locale-url li{padding:0;margin:0;list-style:none;}

ul.language-switcher-locale-url a.active {
	display: none;
}

ul.language-switcher-locale-url img {
	width: 24px;
	height: auto !important;
}

.region-sidebar ul {
	padding-left: 0px;
}
.region-sidebar ul li {
	list-style: none;
	list-style-type: none;
	list-style-image: none;
	border-left: 5px solid #03fcfc;
	margin-left: 0px;
	margin-bottom: 4px;
	padding: 0px 0px 0px 10px;
}
.region-sidebar ul li:hover, .region-sidebar ul li.active-trail {
	border-left: 5px solid #0079c1;	
}

.region-sidebar li a.active {
color: #fff;
font-weight: bold;
text-decoration: underline;
}



.main-content .content ul.site-map-menu li a {color:#fff;}
.content-table {margin:10px 0px;}
.content-table tr {}
.content-table td {border: 1px solid;padding: 3px 5px;}

.slide-title {cursor:pointer;text-decoration:underline;}
.slide-text {display:none;}
.left {float:left;padding-right:10px;}
.right {float:right;padding-left:10px;}

#menu-area {visibility:hidden;}

.footer .wrapper {position:relative}
.footer .footer-center {position:absolute;width:120px;left:50%;margin-left:-60px;top:0px;text-align:center;margin-top:2px;}

.footer .footer-right {float:right;line-height:40px;}
.footer .footer-right span{line-height: 40px;display: block;float: right;}


.footer .right-box {
	width: 420px;
	overflow: hidden;
	position: absolute;
	right: 0px;
	top: 5px;
	
}

.footer .left-box {
	width: 420px;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 5px;
}
.yer-hizmetleri-liste, .kargo-hizmetleri-liste {
	display: none;
}
.footer .left-box h3{
	border-left: 5px solid #0079c1;
	padding: 0px 0px 0px 5px;
	float: left;
	margin-right: 7px;
}


.footer .right-box h3 {
	border-right: 5px solid #0079c1;
	padding: 0px 5px 0px 0px;
	float: right;
	margin-left: 7px;
}


.footer .left-box h3 a, .footer .right-box h3 a{
	font-size: 14px;
	line-height: 14px;
	margin-top: 15px;	
}

.footer .left-box img{
	float: left;
	margin-top: 7px;
	margin-right: 10px;
}

.footer .right-box img {
	float: right;
	margin-top: 7px;
	margin-left: 10px;
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}


.footer .left-box ul, .footer .right-box ul {
	margin-top: 5px;
	width: 420px;
}

.footer .left-box ul li, .footer .right-box ul li {
	list-style: none;
	list-style-type: none;
	list-style-image: none;
	float: left;
	padding: 0px 3px 0px 3px;
	line-height: 12px;
}

.footer .left-box a, .footer .right-box a {
	color: #FFF;
	font-size: 11px;
}

.footer .left-box .first-item {
	margin-left: 10px;
}

.footer .left-box .left-border, .footer .right-box .left-border {
	border-left: 1px solid #DDD;
}

.footer .left-box a.active, .footer .right-box a.active {
	font-weight: bold;
	text-decoration: underline;
}

.pressreleases {}
.pressreleases ul{list-style:none;padding:0;margin:0;clear:both}
.pressreleases ul li{list-style:none;padding:0;margin:0;margin:10px;float:left;width:260px;}

#celebi-tree-menu{width: 105px;margin-top:15px;
height: 20px;overflow:hidden;}



#pmenu-area {position:relative;float: left;margin-top: 12px;min-height:50px;}
#pmenu-area a.button{background:url(../images/pmenu-button.png);width:90px;height:17px;line-height:17px;padding:4px 10px;color:#333333;float:left;}
#pmenu-area:hover .pmenu{display:block;}
#pmenu-area .pmenu{display:none;position:absolute;top:50px;left:0px;width:240px;z-index:500}
#pmenu-area .pmenu .top {width:240px;height:14px;background:url(../images/pmenu-top.png) no-repeat;}
#pmenu-area .pmenu .bottom {width:240px;height:14px;background:url(../images/pmenu-bottom.png) no-repeat;}
#pmenu-area .pmenu .middle {width:200px;background:url(../images/pmenu-middle.png) repeat-y;;padding:0 20px;}
#pmenu-area .pmenu h3{margin:0;font-size:14px;font-weight:bold;font-style:italic;
padding-bottom:10px;}
#pmenu-area .pmenu h4{margin:0;font-size:14px;font-weight:bold;font-style:italic;}
#pmenu-area .pmenu ul{
margin: 0;
padding: 0;
list-style:none;
clear: both;
}
#pmenu-area .pmenu ul li{
background:url(../images/pmenulist.png) no-repeat 19px 9px;;
padding-left: 30px;
clear: both;
display: block;
height: 25px;}
#pmenu-area .pmenu ul li a{display:block;font-size:14px;}
#pmenu-area .pmenu a.active {color:#84CCD5;}
.engelsiz-havaalani {
	width: 200px;
	height: auto;
	position: absolute;
	top: -90px;
	left: 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}